@charset "utf-8";
/* CSS Document */
@font-face {font-family: "futura";src: url(../fonts/GillSans.ttf) format("opentype");}
.news-event{
  	color: #ff8000;
  	font-weight: bold;
  	margin-top:36px;
  	text-align:right;
}
.news-event a{
  	color: #ff8000;
}
.news-event a:hover{
  	color: #ff8000;
  	text-decoration:underline;
}
html, body{
	margin:0;
	padding:0;
	font-size:1em;
  	font-size:100%;
	font-family:'Open Sans',sans serif;
	font-weight:500;
    background-color:#AAAAAA;
	}
*:focus {outline: 0;}

#contenedor{
  max-width:1280px;
  margin:0 auto;
  background-color:#FFFFFF;
  overflow: hidden;
  -webkit-box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.4);
  -moz-box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.4);
  box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.4);
  
}
.right-top >img.shadow {
	border: 1px solid #ccc;
	}

.right-top >img.shadow:hover {
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	}
.vertical-center{
  	margin:8px 0;
  	-moz-box-shadow: 0px 0px 8px #424242;
	-webkit-box-shadow: 0px 0px 8px #424242;
  	box-shadow: 0px 0px 8px #424242;
	}
.horizontal-center{
  	margin:0 20px;
	}
.both-center{
	margin:20px;
	}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss #menu192{
  	visibility: hidden;
  	display:none;
	}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss #menu210{
  	visibility: hidden;
  	display:none;
	}
.search input {
	border:1px solid #ccc;
  	-moz-border-radius: 16px;
  	-webkit-border-radius: 16px;
  	border-radius: 16px;
  	padding:3px;
    margin-top: 4px;
	}
/*.search-input ::-webkit-input-placeholder, .search-input :-moz-placeholder, .search-input ::-moz-placeholder, .search-input :-ms-input-placeholder { {
           color: #fff;
           font-weight: bold;
        }*/

.glyphicon-rotate-180 {
	transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
	}

.search-icon {
	position:relative; 
    color: #fff; 
    right: 30px; 
    top: 2px;
	}
*{
	margin:0;
	padding:0;
	}

div {
  	display: block;
	}
table {
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
	}
.row{
  	clear:both;
	}
.divpadding{
  	margin:0 20px;
	}
.mod-fwg-carousel-horizontal table{
  	/* Safari 4-5, Chrome 1-9
  background: -webkit-gradient(linear, left top, right top, from(#999), color-stop(0.25, #999), color-stop(0.5, #dbdbdb), color-stop(0.75, #999), to(#999)); */
  	/* Safari 5.1+, Chrome 10+ 
	background: -webkit-linear-gradient(left, #999, #999, #dbdbdb, #999, #999);*/
  	/* Firefox 3.6+ 
  	background: -moz-linear-gradient(left, #999, #999, #dbdbdb, #999, #999);*/
  	/* IE 10 
 	background: -ms-linear-gradient(left, #999, #999, #dbdbdb, #999, #999);*/
  	/* Opera 11.10+ 
  	background: -o-linear-gradient(left, #999, #999, #dbdbdb, #999, #999); */
	}
/*.mod-fwg-carousel-horizontal .mod-fwg-carousel-right-button {
  background: url(../images/flecha_derecha.png) no-repeat 50% 50%;
}*/
.mod-fwg-carousel-horizontal .mod-fwg-carousel-left-button {
	background: url(../images/flecha_izquierda.png) no-repeat 50% 50%;
	}
.mod-fwg-carousel-horizontal .mod-fwg-carousel-film div img {
	border: 2px solid #fff;
	}
.mod-fwg-carousel-horizontal .mod-fwg-carousel-right-button{
  	background: url(../images/flecha_derecha.png) no-repeat 50% 50%;
  	/*font-family: 'FontAwesome';
    content: '\f054';*/
	}

.mod-fwg-carousel-horizontal .mod-fwg-carousel-left-button, .mod-fwg-carousel-horizontal .mod-fwg-carousel-right-button {
	height: 25px;
	width: 25px;
	cursor: pointer;
	margin: auto;
	}
.top-menu{
	width:100%;
	font-size:0.625em;
	margin:0 0;
	clear:both;
	}
.responsive-menu{
	display:none;
	}
.clear{
	clear:both;
	}
nav ul {
	list-style-type:none;
	display:inline;
	float:left;
	margin:0 ;
	-moz-margin:0;
	-webkit-margin: 0;
	-webkit-margin-after: 0;
  	-webkit-margin-start: 0px;
  	-webkit-margin-end: 0px;
  	-webkit-padding-start: 0px;
	}
nav ul li{
	display:inline-flex;
	margin:5px 0;
	}
nav ul li a {
	padding:0 5px;
	text-decoration:none;
	}
nav ul li a:hover {
	padding:0 5px;
	text-decoration:underline;
	}
nav.users ul li a {
	color:#FFF;
	}
nav.servicios ul li a {
	color:#FFF;
	}
nav.servicios ul li a:hover {
	text-decoration:underline;
  	background-color:none;
	}
ul.menu li {
	float: left;
	}
ul.menu {
	overflow: hidden;
	}
header{
	margin:0px auto;	
	display:block;
	width:100%;
	}
.logo-responsive{
	display:none;
	}	
.logo-full{
  	display: block;
    max-width: 100%;
    height: auto;
}
img.acreditada {
    margin-top: 40px;
}
nav{
	width:100%;
	}
.navigation {
	padding: 5px 0;
	border-top: 1px solid rgba(0,0,0,0.075);
	border-bottom: 1px solid rgba(0,0,0,0.075);
	margin-bottom: 10px;
	display:block;
	}
#main-menu {
	width:100%;
	height:auto;	
	background-color:#00396c;
	}
#main-menu > li {
	float:left;
	}
#main-menu ul {
    list-style-type: none;
	margin:0 auto;
	display:inline;
} 
#banner{
	display:block;
	width:100%;
	height:auto;
	}
.news{
	padding-right:30px;
	}
main{
	width:100%;
	margin:0 px;
	width:auto;	
	}
/*#admision {
	background-image: url(../images/banner_admision.jpg);
  	background-size: contain;
  	background-repeat: no-repeat;
    background-position: center top;
    min-height: 169px;
	
  	background:url(../images/admision-bg.jpg);
	position:relative;
	background-position: center bottom;
	background-size: 100%;
  	background-repeat: no-repeat;
  	background-attachment: fixed;
	height:150px;   
	width:100%;
	color:#FFF;
	font-size:1.2em;
	}*/
.big-font{
  	color:#8c4360;
    font-size:7em;
    float:left;
    letter-spacing:5px;
    font-weight:bold;
	}
p.admision i{
	color:#FFF;
	}
p.admision i:hover{
	color:#999;
	}
.adm{
	font-size:3em;
	content:'admision';
	}
.admision{
	width:400px;
	height:auto;
	padding:20px;
	background-color:#532856;
	box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	float:right;
	margin-top:2%;
	margin-top: -moz-calc(20px); 
    margin-top: calc(20px);  
	margin-right:10%;
	margin-right: -moz-calc(40px); 
    margin-right: calc(40px);  
	z-index:998;
	}
.circular {
	width: 100px;
	height:100px;
	border-radius: 200px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	clear:right;	
	}
/* SHORTCUT LINKS */
.shortcut-links{
  	background-color:#113662;
  	padding:20px 0;
}
/***************  FIGURE  ********/
figure {
	display:inline-block !important;
	position:relative !important;
	width:100px !important;
	height:150px !important;
	margin:5px;
	}

figcaption{
	position: absolute !important;
    left: 10px !important;
    top: 104px !important;
    font-size: 12px;
    color:#fff;
    right: 10px;
	}
.custom{
	width:auto;
	margin:0 auto; 
	}
#figure{
	margin:20px auto;
	}
figure .facultades {
    position: relative;
    width: 200px;
    border-radius: 2px;
    margin: 0 auto;
    overflow: hidden;
    box-shadow: 0 5px 10px black;
    margin: 0 20px;
}
#googleMap{
	height:380px;
	}
#PerspectiveMap{
	height:380px;
	}
#region{
	background-color:#414141;
	color:#fff;
    padding:10px 20px;
  	/*margin-bottom:20px;
	box-shadow: 0px 0px 10px #424242;
	-webkit-border-bottom-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-moz-border-bottom-right-radius: 1em;
	-moz-border-bottom-left-radius: 1em;
	border-bottom-right-radius: 1em;
	border-bottom-left-radius: 1em;*/
	}
.djslider-shortlink img.dj-image {
    border-radius:0%!important;
}
.region-img{
  	max-width:900px;
  	padding:5px 40px;
	margin:0  0  0 220px;
	}
div#mod-fwg-carousel-frame-2143154898 {
    width: 883px !important;
}
#region p{
  	/*float:left;*/
  	margin-left:30px;
    position:relative;
  	top:25px;
  	margin-top:-17px!important;
  	margin-bottom:20px;
  	font-size: 12px;
    line-height: 1.4em;
    font-weight:bold;
  	width:250px;
  	text-align:justify;
    text-transformation:none;
	}
.djslider-loader-shortlink {
	margin-bottom:-30px!important;
}
footer{
	width:100%;
	height:auto;
	margin:0;
	background-color:#e0e0e0;
	}
.right-top{
  	position:relative;
  	left:0;  
  	margin:5px 0;
}
.right-bottom{
  	padding:20px 0 0 0;
}
.responsive{
	display:none;
	}
.left-top{
	color:#333;
    padding: 5px 0;
	}
.left-bottom{
  	padding:30px 0 0 0;
	}
.col-md-7.border-left{
  	border-left:2px solid #ccc;
  	padding-left:10px;
	}
.col-md-4.border-right{
  	border-right:1px solid #FFF;
	}
#whatsapp{
	display:none;
	font-size:0.875em;
	padding:5px 0 0 0;
  	text-decoration:none;
    margin-top: 10px;
	}
#whatsapp b {
    border-radius: 5px;
    border: 2px solid #fff;
    color: #fff;
    padding: 5px;
    background-color: #34af23;
	}
html{
  	font-size:0.75em; 
	}

.content-center{
	padding:10px 15px !important;
	}
.middle{
	position:relative;
	/*top:15px;*/
	-webkit-margin-top:5px;
	}

/* SEARCH FORM STYLE   */

#searchForm label{
	color:#333; 
	}
.btn-toolbar {
	margin-left: -5px;
	float: right;
	}
fieldset {
	border: 2px solid #dcdcdc;
	}
legend{
	float:left; 
	}
.checkbox, .radio {
	position: relative;
	display: inline;
	margin-top: 10px;
	margin-bottom: 10px;
	}
/* EVENTOS */
.event-container{
	width:auto;
	color:#7A7A7A;
	}
.eventdate-wrapper{
	width: 78px; 
  	border: 1px solid #ff8000; 
  	color: #7a7a7a; 
  	text-align: center;
	}
.date{
	background-color: #ff8000;
  	color:#fff;
  	font-size: 18px;
    line-height: 1em;
	}
.month{
  	font-size: 14px;
}
.time{
	font-size: 12px; 
	}
.event-container hr{
	margin: 0;
    border: 0;
    border-top: 1px solid #7a7a7a;
	}
.event-container td{
	padding:0 5px;
	}
.event-date{
	font-weight:bold;
	font-size:1.4em;
 	padding:10px 0;
	}
.event-date span{
  	padding:10px 0;
	}
.event-title{
	color:#666;
	font-weight:bold;
    font-size: 10px;
	}
.bg-color{
	background-color:#e4e4e4;
    min-width:150px;
  	padding:5px;
	}
/**** ESTILO NEWS SLIDER ******/
#btcontentslider141 .bt_handles_num {
    top: -15px !important;
    right: 5px !important;
	}
/**** ESTILO SHORTCUT LINKS ******/
div.relative {
    position: relative;
    width: 100%;
    height: 300px;
	} 
div.absolute {
    position: absolute;
    left: 0;
    right: 0;
    top:0;
    bottom:0;
    margin: auto;
	}



.top-header{width:100%;}
#header-link{text-align:right;
font-family:arial;
font-size:10px;
}




@media only screen and (max-width: 700px) {

#header-colores{display:none;}
.tsellos td{font-size:12px !important;}
#sello-acreditacion{display:none;}
}
.sellos{
  background:#00407B;
  /*background:#003a6c;*/
  font-family:futura;
  color:#fff;
}

.tsellos{width:100%;
}
.tsellos td{
  /*padding:10px 20px 10px 0px;*/ 
  padding:0px;
  text-align:center; 
  font-size:16px;
}

.tsellos img{max-width:100%;
}

#sello-acreditacion{text-align:right;}

.fa-instagram:hover {
color:#5851D8;
}



.footer2 h3{color:#fff; margin:0; margin-bottom:10px;font-size:16px;}
.footer2, .footer2 a{
color:#fff;
font-family:roboto;}
.footer2 i{color:#fff;}
.centrar{text-align:center;}

@media only screen and (max-width: 500px){
	.footer2 div{padding:10px;border-bottom:1px #ffffff59 solid;}
}


@media only screen and (min-width: 501px){
	
	.footer2 div{padding:10px 40px;}
}
@media only screen and (min-width: 992px){
	.border-footerr{border-right:1px #ffffff59 solid;}
	.border-footerl{border-left:1px #ffffff59 solid;}
}
.footer2{background-image: url("https://www.ufro.cl/images/footer-background.jpg");